<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Antonio:wght@100&family=Karantina&family=Zen+Dots&display=swap" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="style.css">
    <title>guerrilla!</title>
</head>
<body>
    <header>
     <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
         <div class="container-fluid">
           <a class="navbar-brand font-navbar" href="#">guerrilla!</a>
           <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
           </button>
           <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="#">início</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">receitas</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">quem somos</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" data-bs-toggle="modal" data-bs-target="#modal-contact" href="#">contato</a>
              </li>
            </ul>
          </div>
        </div>
     </nav>
    </header> 

   <main class="main">
    <section id="carousel1">
        <div id="carouselExampleCaptions" class="carousel slide" data-bs-interval="3000"  data-bs-ride="carousel">
         <div class="carousel-indicators">
          <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
          <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1" aria-label="Slide 2"></button>
         </div>
         <div class="carousel-inner">
          <div class="carousel-item active">
            <figure class="img">
            <img src="https://cdn.shopify.com/s/files/1/0054/6986/3971/products/socrates_540x.png?v=1590155150" class="d-block w-100 img-carousel-1 img-fluid" alt="Socrates de punho erguido com a palavra democracia">
            </figure>
            <div class="carousel-caption d-none d-md-block">
              <h1 class="font-title display-6">representante da luta</h1>
            </div>
            </div>
            <div class="carousel-item">
            <figure class="img">
            <img src="https://cdn.shopify.com/s/files/1/0054/6986/3971/products/contrAtaque1_9b8716e1-0c65-4790-a08c-2d70a8517273_540x.png?v=1591015873" class="d-block w-100 img-carousel-2" alt="Livro Contra Ataque">
            </figure>
            <div class="carousel-caption d-none d-md-block">
              <h1 class="font-title display-6">resgate da várzea</h1>
            </div>
          </div>
          </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Next</span>
        </button>
      </div>
    </section>

    <section id="title">
        <h2 class="text-center font-title pt-4">Arte independente</h2>
        <p class="text-center font-subtitle pb-4">Levando autonomia para todos os cantos do país</p>
    </section>
    
    <section class="container bg-light" id="cards">
      <div class="row justify-content-center">
      <article class="card border-special-color card-width p-0 m-4 col-12 col-md-4">
         <img src="https://cdn.shopify.com/s/files/1/0054/6986/3971/products/socrates_540x.png?v=1590155150" class="card-img-top card-position-img" alt="Socrates de punho erguido com a palavra democracia">
         <div class="card-body">
         <h5 class="card-title">Poster - Democracia Corintiana</h5>
         <p class="card-text pb-4">Pintado à mão, quadro de Sócrates</p>
         <a href="#" class="btn btn-special-color">Comprar</a>
        </div>
      </article>

      <article class="card border-special-color card-width p-0 m-4 col-12 col-md-4">
        <img src="https://cdn.shopify.com/s/files/1/0054/6986/3971/products/bob_89fd2a47-f235-42e6-a548-16c35491b8dd_540x.png?v=1590155056" class="card-img-top card-position-img" alt="Poster Bob Marley jogando bola">
        <div class="card-body">
        <h5 class="card-title">Poster - Bob</h5>
        <p class="card-text">Futebol Marte - Craques de outro planeta é uma série de 6 posters do ilustrador Téo Brito</p>
        <a href="#" class="btn btn-special-color">Comprar</a>
       </div>
      </article>

       <article class="card border-special-color card-width p-0 m-4 col-12 col-md-4">
          <img src="https://cdn.shopify.com/s/files/1/0054/6986/3971/products/Soy-latino_540x.png?v=1591903794" class="card-img-top card-position-img" alt="Soy latino y Revolucionario">
          <div class="card-body">
          <h5 class="card-title">Poster - Soy Latino</h5>
          <p class="card-text">Impressão: Papel duo design 300g/m².
          Tamanho: A4 (21 cm x 29,7 cm)</p>
          <a href="#" class="btn btn-special-color">Comprar</a>
          </div>
        </article>

         <article class="card border-special-color card-width p-0 m-4 col-12 col-md-4">
          <img src="https://cdn.shopify.com/s/files/1/0054/6986/3971/products/notas2_540x.png?v=1569075278" class="card-img-top card-position-img" alt="homem fazendo moshpit">
          <div class="card-body">
          <h5 class="card-title">Notas do Underground</h5>
          <p class="card-text pb-4">Notas do Underground une as histórias sobre O ROLÊ originalmente publicadas pela VICE gringa pela primeira vez em português.</p>
          <a href="#" class="btn btn-special-color">Comprar</a>
          </div>
        </article>

       <article class="card border-special-color card-width p-0 m-4 col-12 col-md-4">
         <img src="https://cdn.shopify.com/s/files/1/0054/6986/3971/products/contrAtaque1_9b8716e1-0c65-4790-a08c-2d70a8517273_540x.png?v=1591015873" class="card-img-top card-position-img" alt="Livro Contra Ataque">
         <div class="card-body">
         <h5 class="card-title">Contra Ataque FC!</h5>
         <p class="card-text py-5">27 autores contra a gourmetização do futebol</p>
         <a href="#" class="btn btn-special-color">Comprar</a>
         </div>
        </article>

        <article class="card border-special-color card-width p-0 m-4 col-12 col-md-4">
           <img src="https://cdn.shopify.com/s/files/1/0054/6986/3971/products/banda02_540x.png?v=1604945546" class="card-img-top card-position-img" alt="HQ Política e liberdade de expressão">
           <div class="card-body">
           <h5 class="card-title">Banda #02: HQ, Política e Liberdade de Expressão</h5>
           <p class="card-text">#02 traz uma entrevista exclusiva com a cartunista Ciça, que já colaborou com O Pasquim, sobre os desafios de produzir em tempos de intolerância.</p>
           <a href="#" class="btn btn-special-color">Comprar</a>
           </div>  
        </article>
      </div>
    </section>
  </main>

  <footer class="bg-secondary p-3">
    <p class="text-light m-0 text-center">contato: <a class="text-light" href="mailto:email@guerrilla.com.br">email@guerrilla.com.br</a>
    </p>
  </footer>
  
<!-- Modal -->
<div class="modal fade" id="modal-contact" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <dialog class="modal-content">
      <header class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Contato</h5>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </header>
      <div class="modal-body">
        <label for="formGroupExampleInput">Nome</label>
        <input type="text" class="form-control" id="formGroupExampleInput" placeholder="Insira seu nome">
      </div>
      <div class="modal-body">
        <div class="mb-3">
          <label for="exampleFormControlInput1" class="form-label">Email</label>
          <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="nome@exemplo.com">
        </div>
        <div class="mb-3">
          <label for="exampleFormControlTextarea1" class="form-label">Deixe seu comentário</label>
          <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
        </div>
      </div>
      <footer class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Fechar</button>
        <button type="button" class="btn btn-special-color">Enviar</button>
      </footer>
    </dialog>
  </div>
</div>
 <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
 
</body>
</html>

